H1 { font: bold 20px Arial, Verdana, sans-serif; margin: 0; }
H1.small { font: bold 15px Arial, Verdana, sans-serif; margin: 0; }
H2 { font: bold 12px Verdana, sans-serif; margin: 0; }

.storysource { font: normal 15px Arial, sans-serif; }
.storysubhead { font: normal 15px Arial, sans-serif; }
.storybody { font: normal 15px Arial, sans-serif; }
.storydeckhead { font: normal 12px Arial, sans-serif; text-transform: uppercase; }
.storybyline { font: normal 13px Arial, sans-serif; }
